@charset "utf-8";

body			{ background: #ffffff; color: #000000; }


/* DEFAULT STYLING */

a			{ color: #454545; }
a:hover			{ color: #000000; }

h1, h2, h3, h4, h5, h6, p, li, td, th	{ color: #000000; }
hr			{ color: #777777; background-color: #777777; }

/* CUSTOM SCROLLBAR */

.jScrollPaneDrag	{ background: #333; }


/* VERTICAL MENU */

#leftcontainer ul .menuvnotselect a	{ color: #454545; }
#leftcontainer ul .menuv2notselect a	{ color: #454545; }
#leftcontainer ul .menuvselect a	{ color: #000000; }
#leftcontainer ul .menuv2select a	{ color: #000000; }
#leftcontainer ul .menuvnotselect a:hover, #leftcontainer ul .menuv2notselect a:hover { color: #000000; }


/* FOOTER */

#footer p.one		{ text-shadow: none; }
#footer p.two		{ filter: progid:DXImageTransform.Microsoft.Blur(enabled=false); display: none; }
#footer a:hover		{ text-decoration: none; color: #000000; }
